h3{
	width:380px;
	height:42px;
	text-indent:-9999px;
	background:url(../img/h3.png) no-repeat -10px 0;
	margin:0 0 10px 0;
}

h4{
	padding:3px 0 2px 20px;
	color:#6633CC;
	margin-top:20px;
	background:url(../img/h4_star.jpg) no-repeat 2px 7px;
}
.specialWrap{
	width:520px;
}
div.specialNav{
	padding:0;
	line-height:1.4em;
}
span.arrow{
	background:url(../img/icon_arrow.gif) no-repeat 9px 5px;
	width:20px;
	height:12px;
	display:inline-block;
}

p.countdown02txt{
	font-size:8pt;
	color:#660066;
	padding:5px 0;
}

.countdownList img{
	margin:3px 3px 0 0;
}


.birthdayWrap{
	font-size:8pt;
	margin-bottom:20px;
}
.birthdayWrap .img{
	float:left;
	width:286px;
}
p.kabegami{
	clear:both;
	padding:5px 0;
}
p.kabegami img{
	padding:0 3px 0 0;
	margin:0;
	line-height:1.0em;
}
.birthdayWrap h5{
	font-size:9pt;
	color:#0066CC;
	margin-top:5px;
}
.birthdayWrap .comment{
	padding:10px;
	margin:5px 0;
	border:1px solid #BDD9EE;
	background:url(../img/bg_blue.gif);
}
.birthdayWrap .comment span{
	font-weight:bold;
	color:#6666FF;
	display:block;
	margin-bottom:5px;
}
.f8{font-size:8pt;}
.pd5{padding:5px;}

p.shikishiWrap{
	width:140px;
	text-align:center;
	font-size:8pt;
	color:#3399CC;
	float:left;
}
p.shikishiWrap img{
	padding:2px 0;
}

div.onair_countdown{
	width:751px;
	height:302px;
	background:url(../img/onair_countdown.png) no-repeat 0 0;
}

div.onair_countdown12{background:url(../img/onair_countdown12.png) no-repeat 0 0;}
div.onair_countdown11{background:url(../img/onair_countdown11.png) no-repeat 0 0;}
div.onair_countdown10{background:url(../img/onair_countdown10.png) no-repeat 0 0;}
div.onair_countdown09{background:url(../img/onair_countdown09.png) no-repeat 0 0;}
div.onair_countdown08{background:url(../img/onair_countdown08.png) no-repeat 0 0;}
div.onair_countdown07{background:url(../img/onair_countdown07.png) no-repeat 0 0;}
div.onair_countdown06{background:url(../img/onair_countdown06.png) no-repeat 0 0;}
div.onair_countdown05{background:url(../img/onair_countdown05.png) no-repeat 0 0;}
div.onair_countdown04{background:url(../img/onair_countdown04.png) no-repeat 0 0;}
div.onair_countdown03{background:url(../img/onair_countdown03.png) no-repeat 0 0;}
div.onair_countdown02{background:url(../img/onair_countdown02.png) no-repeat 0 0;}
div.onair_countdown01{background:url(../img/onair_countdown01.png) no-repeat 0 0;}

div.onair_countdown p{
	padding:172px 0 0 45px;
}
div.onair_countdown p img{
	margin-right:5px;
}

div.onair_countdown09 p{
	padding:116px 0 0 45px;
}
div.onair_countdown09 p img{
	margin-right:5px;
}


.onair_countdown_bk{
	padding:15px 0 0 10px;
	color:#3333CC;
	font-weight:bold;
}
.onair_countdown_bk p span{
	font-weight:normal;
	font-size:8pt;
	margin-right:15px;
}
div.onair_countdown_bk p img{
	margin-right:5px;
}

.imgLeft{
	float:left;
	margin:0 0 10px 0;
	padding:0 15px 0 0;
}
.imgLeft img{margin-bottom:5px;}

.tanabata2011 {
	width:800px;
}

.tanabata2011 p{
	width:174px;
	float:left;
	padding:0 0 8px 0;
	text-align:center;
	font-size:8pt;
}
.tanabata2011 p img{margin-bottom:2px;}